
ESUDA - Feature #662

Backlog # 629 (In Progress): Hackathon

Write a suggested challenge for the hackathon

11/07/2024 03:32 PM - Leif Häggmark

Status: Closed Start date: 11/07/2024

Priority: Normal Due date: 11/18/2024

Assignee: Johan Andersson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/26/2024 12:51 PM - Leif Häggmark

- Status changed from New to Resolved

#2 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#3 - 12/10/2024 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#4 - 01/14/2025 01:15 PM - Leif Häggmark

- Status changed from Resolved to Closed
